@charset 'utf-8';

/*
	style.css for WCW
	date created: 2014-1-31
	
*/


html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr,dl, dt, dd, input, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
}
ul, li {list-style: none;}
body {
	font-size: 90%;
	color: #555;
}

#topBlogRoll ul { padding: 5px 5px 5px 0; }
#topBlogRoll li {
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-bottom: 1px dotted #555;
	font-size: 85%;
}
#topBlogRoll li time {
	display: block;
	font-weight: bold;
	margin-bottom: .15em;
}
#topBlogRoll li a { text-decoration: underline; }
#topBlogRoll li a:hover { text-decoration: none; }


